body
{ 	
	background-color: #000;
}

#headerimage
{
	width: 1008px;
	height: 225px;
	margin: 0 auto 2px auto;
}

#containall
{
	width: 1008px;
	margin: 0 auto 0 auto;
}

#navigationcolumn
{
	width: 250px;
	height: 705px;
	margin: -2px 0 0 0;
	float: left;
	background-image: url(../si_images/si_left_column.jpg);
	background-repeat: no-repeat;
}

#adcontain
{
	width: 250px;
	height: 705px;
	margin: -2px 0 0 0;
	float: right;
	background-image: url(../si_images/si_right_column.jpg);
	background-repeat: no-repeat;
}

#navigationbuttons, #adspace
{
	width: 215px;
	margin: 20px auto 0 auto;
}

img
{
	border: 0;
}

#bodycontain
{
	width: 475px;
	margin: 0 auto 0 auto;
	background-color: #000025;
	border-color: #0000BB;
	border-style: solid;
}

#subheadcontain
{
	width: 435px;
	height: 225px;
	margin: 0 auto 0 auto;
	padding: 20px;
}

#siarchivelink, #sbarcivelink
{
	width: 435px;
	margin: 0 auto 20px auto;
}


#cartooncontain
{
	width: 435px;
	margin: 0 auto 20px auto;
}

#webcomicbanners
{
	margin: 20px 50px 50px 20px;

}

#inkbanners img
{
	margin: 10px 500px 20px 20px;

}

h1
{
	margin: 0px 40px 0px 40px;
	font-family: "Frutiger", "Univers", "Helvetica Neue" , helvetica, arial, sans-serif;
	font-size: 26px;
	text-decoration: underline;
	line-height: 3.5em;
	color: #FFF;
}

h3
{
	margin: 20px 20px 10px 20px;
	color: #FFF;
	font-family: "Frutiger", "Univers", "Helvetica Neue" , helvetica, arial, sans-serif;
	font-size: 18px;
	text-decoration: underline;
}

p
{
	margin: 0px 20px 1.5em 20px;
	font-family: "Frutiger", "Univers", "Helvetica Neue" , helvetica, arial, sans-serif;
	font-size: 16px;
	line-height: 1.25em;
	color: #FFF;
}

p a
{
	color: #FFF;
}

p a:hover
{
	color: #0000BB;
}

#descriptionlist, #descriptionlist2, #descriptionlist3
{
	width: 475px;
	padding: 0px 0px 10px 0px;
}

#descriptionlist dl, #descriptionlist2 dl, #descriptionlist3 dl
{
	margin: 20px;
}

#descriptionlist dt, #descriptionlist2 dt, #descriptionlist3 dt
{
	color: #FFF;
	font-family: "Frutiger", "Univers", "Helvetica Neue" , helvetica, arial, sans-serif;
	font-size: 18px;
	text-decoration: underline;
}

#descriptionlist dt a, #descriptionlist2 dt a, #descriptionlist3 dt a
{
	color: #FFF;
}

#descriptionlist dt a:hover, #descriptionlist2 dt a:hover, #descriptionlist3 dt a:hover
{
	color: #0000BB;
}

#descriptionlist dd, #descriptionlist2 dd, #descriptionlist3 dd
{
	margin: 5px 0 20px 40px;
	color: #FFF;
	font-family: "Frutiger", "Univers", "Helvetica Neue" , helvetica, arial, sans-serif;
	line-height: 1.25em;
	font-size: 16px;
	text-decoration: none;
}

#footercontain
{
	width: 760px;
	height: 124px;
	margin: 20px auto 0 auto;
}
